[name]
TT3_4=Receptor Ridge
TT3_3=Neurotic  Nexus
TT3_2=Ganglia Gully
TT3_1=Synaptic Slopes
TT2_4=Pituitary Plateau
TT2_3=Greymatter Gorge
TT2_2=Comatose Canyon
TT2_1=Hippocampus Hollow
TT1_4=Freudian Flats
TT1_3=Cranium Crater
TT1_2=Hypothalamus Hills
TT1_1=Medulla Mesa
RedBrain=
GreenBrain=
BlueBrain=
[Path] 
TT1_1=1. LUSH
TT1_2=1. LUSH
TT1_3=1. LUSH
TT1_4=1. LUSH
TT1_1=1. LUSH
TT1_2=1. LUSH
TT1_3=1. LUSH
TT1_4=1. LUSH
TT1_1=1. LUSH
TT1_2=1. LUSH
TT1_3=1. LUSH
TT1_4=1. LUSH
TT1_1=1. LUSH
TT1_2=1. LUSH
TT1_3=1. LUSH
TT1_4=1. LUSH
TT2_1=2. SPOOKY
TT2_2=2. SPOOKY
TT2_3=2. SPOOKY
TT2_4=2. SPOOKY
TT2_1=2. SPOOKY
TT2_2=2. SPOOKY
TT2_3=2. SPOOKY
TT2_4=2. SPOOKY
TT2_1=2. SPOOKY
TT2_2=2. SPOOKY
TT2_3=2. SPOOKY
TT2_4=2. SPOOKY
TT2_1=2. SPOOKY
TT2_2=2. SPOOKY
TT2_3=2. SPOOKY
TT2_4=2. SPOOKY
TT3_1=3. FRANTIC
TT3_2=3. FRANTIC
TT3_3=3. FRANTIC
TT3_4=3. FRANTIC
TT3_1=3. FRANTIC
TT3_2=3. FRANTIC
TT3_3=3. FRANTIC
TT3_4=3. FRANTIC
TT3_1=3. FRANTIC
TT3_2=3. FRANTIC
TT3_3=3. FRANTIC
TT3_4=3. FRANTIC
TT3_1=3. FRANTIC
TT3_2=3. FRANTIC
TT3_3=3. FRANTIC
TT3_4=3. FRANTIC
